Bug 658347 - [abrt] firefox-3.6.12-1.fc14: JS_CallTracer: Process /usr/lib/firefox-3.6/firefox was killed by signal 11 (SIGSEGV)
Summary: [abrt] firefox-3.6.12-1.fc14: JS_CallTracer: Process /usr/lib/firefox-3.6/fir...
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: firefox
Version: 14
Hardware: i686
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Gecko Maintainer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:25bdf3498c5b5a170e067321c72...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-11-30 04:31 UTC by willandstarr
Modified: 2011-12-07 13:03 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-12-07 13:03:33 UTC


Attachments (Terms of Use)
File: backtrace (199.98 KB, text/plain)
2010-11-30 04:31 UTC, willandstarr
no flags Details

Description willandstarr 2010-11-30 04:31:32 UTC
abrt version: 1.1.14
architecture: i686
Attached file: backtrace
cmdline: /usr/lib/firefox-3.6/firefox
component: firefox
crash_function: JS_CallTracer
executable: /usr/lib/firefox-3.6/firefox
kernel: 2.6.35.6-48.fc14.i686
package: firefox-3.6.12-1.fc14
rating: 4
reason: Process /usr/lib/firefox-3.6/firefox was killed by signal 11 (SIGSEGV)
release: Fedora release 14 (Laughlin)
time: 1291090976
uid: 500

How to reproduce
-----
1.I was starting a new search from the home screen
2.
3.

Comment 1 willandstarr 2010-11-30 04:31:37 UTC
Created attachment 463641 [details]
File: backtrace

Comment 2 Vladimir Mencl 2010-12-08 01:09:59 UTC
Package: firefox-3.6.12-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. firefox crashed when clicking a link - in a looong running session with many tabs open
2.
3.

Comment 3 Martin Stransky 2011-12-07 13:03:33 UTC
We're using mozilla crash reporter now, ABRT is no more used for Firefox/Thunderbird. If you can reliably reproduce the crash (you have a testcase, reproduction steps, etc.) please reopen the bug and attach the reproduction info and assign it directly to me (stransky@redhat.com).

Thanks!


Note You need to log in before you can comment on or make changes to this bug.